Subject: TM-741 Mod
From: [email-masked] (Fred Lloyd SUN Phoenix SE 602-275-5537 x17)
Date: 23 Oct 91 17:42:31 GMT
Newsgroups: rec.radio.amateur.misc

Hot off the presses...

To enable FM transmit from 136-174, 410-470, do the following:

1. Remove the front panel.

2. Don't cut the green wire.  If it is cut, splice it back.

3. Disconnect front panel unit cable.

4. Remove two screws in front panel back and remove rear cover.

5. Locate row of resistors next to Lithium Battery.

6. Remove R54 and R55 - clearly marked, the two nearest the battery.

7. Reassemble.  No MPU reset necessary.

Note: Removing only R54 enables MARS/CAP only.  Removing both
enables all.

-fred

--
| Fred Lloyd  AA7BQ                        [email-masked] |
| Sun Microsystems, Inc.                             ...sun!flloyd |
| Phoenix, AZ       (Reality -- what a concept!)    (602) 275-4242 |

From: [email-masked] (Tony Bamberger)
Newsgroups: rec.radio.amateur.misc
Subject: Re: TM-741A MODS...
Message-ID: <[email-masked]>
Date: 23 Oct 91 22:54:37 GMT
Sender: [email-masked]
Organization: UCSD Usenet Gateway
Lines: 50

I HAVE THE FOLLOWING CORRECTIONS TO FRED'S MODS FOR THE NEW KENWOOD TM-741A
MULTI BAND RADIO...

>   Hot off the presses...
>
>   to enable FM transmit from 136-174, 410-470, do the following:
>
>   1. Remove the front panel.
>   2. Don't cut the green wire.  If it is cut, splice it back.
>   3. Disconnect front panel unit cable.
>   4. Remove two screws in front panel back and remove rear cover.
>   5. Locate row of resistors next to Lithium Battery.
>   6. Remove R54 and R55 - clearly marked, the two nearest the battery.
>   7. Reassemble.  No MPU reset necessary.
>
>   Note: Removing only R54 enables MARS/CAP only.  Removing both
>   enables all.

THIS IS NOT 100% CORRECT. ACCORDING TO THE MOD SHEETS I HAVE FROM KENWOOD, YOU
HAVE TO CUT THE GREEN WIRE AND REMOVE R54 FOR MARS/CAP MOD.

FOR THE DC-LIGHT MOD, YOU RESPLICE THE GREEN WIRE (IF CUT) AND REMOVE BOTH
R54 AND R55.

ONE SIDE NOTE, NO RESET IS NEEDED AS MENTIONED ABOVE, BUT IT DOES WIPE OUT THE
VALUES STORED IN THE VFO MEMORIES (AT LEAST ON THE RADIO'S MOD'ED AROUND HERE).

AS LONG AS WE'RE TALKING MODS...

FOR EXTENDED RECEIVE ONLY OTHER THAN THE 144 & 440 (WHICH ARE ALREADY EXTENDED)
YOU ONLY CUT THE GREEN WIRE. THIS GIVES YOU 10 METER COVERAGE FROM 18-54 MHZ,
6 METER COVERAGE FROM 40-90 MHZ, 220 COVERAGE FROM 215-260 MHZ AND 1.2 GHZ
COVERAGE FROM 1100-1400 MHZ.  NOTE THAT THESE ONLY APPLY IF THE SPECIFIC MODULE
IS INSTALLED IN THE RADIO (I.E. 10 METER, 6 METER, 220 OR 1.2 GHZ)...

>    -fred
>    --
>    | Fred Lloyd  AA7BQ                        [email-masked] |
>    | Sun Microsystems, Inc.                             ...sun!flloyd |
>    | Phoenix, AZ       (Reality -- what a concept!)    (602) 275-4242 |

Tony Bamberger, N6TYG

+---------------------+-------------------------------------------------+
| Tony Bamberger      | UUCP:     {ames,sun,apple,leadsv}!excelan!tonyb |
| Novell Inc.         | Internet: [email-masked]                      |
| Engineering Dept.   | Packet:   N6TYG @ N6LDL.#NOCAL.CA.USA.NA        |
| 2180 Fortune Drive  | TCP/IP:   [44.4.2.24] [email-masked]       |
| San Jose, CA. 95131 | Voice:    (408) 473-8469  FAX: (408) 433-9827   |
+---------------------+-------------------------------------------------+

From: [email-masked] (Robert Buaas [CONTRACTOR])
Newsgroups: rec.radio.amateur.misc
Subject: Having trouble with your new Kenwood TM-741A?
Message-ID: <[email-masked]>
Date: 6 Nov 91 03:21:58 GMT
Sender: [email-masked]
Organization: UCSD Usenet Gateway
Lines: 35

Are you hearing "birdies" in the 440 MHz position on your new Kenwood TM-741A?
I've had the problem with mine, and have been talking with other people who
are having the same problem. Kenwood couldn't duplicate the problem and
returned my 440 deck. The problem appears either as weak wandering carriers,
or intermods with other input signals. Seldom is the signal strength greater
than S2, but the squelch stays open most of the time. K6DYD has traced the
problem to instability in the RF front-end (Q1, Q2), which is electronically
switch out of the signal path by IC8 when out-of-band frequencies are
selected. The solution appears to be placing a 220-ohm 1/4-watt resistor from
pin-10 of IC8 to ground--this damping in what appears to be a signal leakage
path prevents the unstability or parasitic oscillations causing the problem.
He further observed that, if the control head is modified for full-frequency
operation by removing the jumpers labeled R54 and R55, the RF preamp is
continuously removed from the signal path unless the GREEN WIRE on the
processor motherboard has been cut. During proper operation, pin-9 of IC8
should change state when tuning in-band vs. out-of-band.

The 220 MHz deck seems to enjoy having its VCO modulated by AC coming in 
the power cord. Alternator whine is annoyingly present during both
transmission and reception. No cure identified yet.

For those of you that want 220-440-1200, simply remove the 144 module, move
the power cable into another module, restuff the frame, restart while
reseting the VFO limits... Works fine.

I would appreciate hearing from any of you having similiar problems; writing
to customer relations is also a good idea. If you're considering one of
these units but don't want the 2M deck, also write Kenwood. I've lost
count of people who said they wanted this option. I'd like to be able
to get all the decks separately from the bare frame.

All in all, it's a nice radio--it just has growing pains; the sooner
Kenwood owns up to the problems and fixes them, the more they'll sell.

-Bob Buaas K6KGS  (Internet: [email-masked])  (Phone: 714/968-0070)

From: [email-masked] (Fred Lloyd SUN Phoenix SE 602-275-5537 x17)
Newsgroups: rec.radio.amateur.misc
Subject: TM-741 Mods - More Surprises
Summary: 200 memory Channels per band
Message-ID: <[email-masked]>
Date: 8 Nov 91 16:13:13 GMT
Sender: [email-masked]
Organization: Sun Microsystems, Phoenix, AZ
Lines: 47

Since my last posting on the TM-741, I've discovered yet another fact
about the rig - yes, the unit has 200 memory channels PER BAND!

I found these quite by accident.  As some of you may recall, I had
been having UHF receive problems on my all-band xmit mod'ed 741, which
were suddenly cured when the magic 'green wire' was cut.

Last night, quite by accident, I hit an 'improper' key sequence,
(F)-(REV) in combination and suddenly my display looked a little
funny.  Instead of the normal memory channel number, the display
showed A1 as the channel number.  Upon further investigation, It
appears that there are 100 additional memory channels under the
(F)-(REV) key combination.  The keyboard command chart which came
with the rig indicates that the (F)-(REV) combination is unused.

The extra 100 memory channels are arranged as follows:

A1,A2,..A9,B0,B1,B2..C0..D0..E0..F0..G0..H0..I0..J0..J8,J9,AA 

(A1 is channel 101 and AA is channel 200)

To toggle between the 100 channel banks, one need only press
(F)-(REV) as desired.  Works in VFO and in Memory mode.

Both bands have additional memory channels as described above.

For reference, my radio is configured in the following fashion:

1. Resistors R54 and R55 removed from the control head.

2. Cross-band Repeat mod (resistor removed) on base unit.

3. Green wire cut on base unit.

I hope others will find this helpful.

-fred  AA7BQ

--
| Fred Lloyd  AA7BQ                        [email-masked] |
| Sun Microsystems Computer Corporation              ...sun!flloyd |
| Phoenix, AZ    (If it's a fact, I believe it!)    (602) 275-4242 |

From: [email-masked] (robert.f.casey)
Newsgroups: rec.radio.amateur.misc
Subject: TM741 notes and mods 5/10
Keywords: mods
Message-ID: <[email-masked]>
Date: 9 Nov 91 20:55:22 GMT
Sender: [email-masked]
Organization: AT&T Bell Laboratories
Lines: 261

copied from packet:
 Msg# TSF  Size #Rd  Date  Time From   MsgID        To
63978 BH   3517   1 20-Oct 1035 IS0XSE 3001_IW0UHD  KENWOO@WW (NONE)
 Sb: Replay xse bulletin #1

xse bulletin #1:  KENWOOD MODIFICATIONS  [#1 of 10]

TM-741A/E FREQUENCY EXTENSION
=============================
Phase 1
-------
a) Side the release knob on the front panel to the right
   and remove the panel (be careful with the cable between
   the panel and the main unit.)
b) Cut the green wire located in the left side (tape the
   bare ends of the wire tp prevent shorts.)
c) Switch the power on (a melody sounds to confirm the
   change.)

Phase 2
-------
a) Unplug the connectors of the cable between the panel
   and the main unit.
b) Remove the two screws on the rear of the panel and open
   the rear of the case.
c) On the left side of the lithium battery there are four
   jumpers marked R54, R55, R56 and R57 corresponding
   respectively to b0, b1, b2 and b3 bits described below.
   Set the four bits as required for your country:
   - European Countries:
     mode $05
     b3 = 0
     b2 = 1
     b1 = 0
     b0 = 1
   - USA, Canada and Asia:
     mode $03
     b3 = 0
     b2 = 0
     b1 = 1
     b0 = 1
   WARNING: 0 => jumper set, 1 => no jumper.
d) Refit the rear of the case by reversing the order of
   disassembly.

Frequency range after modification (*)
----------------------------------

 --------------------------------------------------------------
|      ||  rx range ||  tx range ||           SHIFT            |
| unit || min | max || min | max ||   EUROPE    | USA CAN ASIA |
|------||------------------------||----------------------------|
|   28 ||  18 |  54 ||  26 |  45 || +/- 100 KHz |     idem     |
|   50 ||  40 |  90 ||  46 |  76 || +/-   1 MHz |     idem     |
|  144 || 118 | 174 || 136 | 174 || +/- 600 KHz |     idem     |
|  220 || 215 | 260 || 215 | 235 || +/- 1.6 MHz |     idem     |
|  430 || 410 | 470 || 410 | 470 || +/-1.6,-7.6 | +/-    5 MHz |
| 1200 ||1100 |1400 ||1100 |1400 || +35, -6 MHz | +/-12,-20MHz |
 --------------------------------------------------------------
(*) For 900 MHz rx-only band see bulletin #3.

Be happy and 73 de Antonello is0xse, 
Cagliari, Sardegna, Italia, Europa... MONDO!!!!!

IS0XSE @ IW0UHD.ITA.EU

xse bulletin #2:  KENWOOD MODIFICATIONS  [#2 of 10]

TM-741A/E AM RECEPTION WITH 28 AND 50 MHZ UNIT
==============================================

a) Press the [F] key, then press [BELL] key within
   ten seconds. An A is displayed at the hundred-MHz
   position to indicate AM mode.

b) To return to FM mode press the [F] again, then
   press the [BELL] within ten seconds.

That's all, folks!

Be happy and 73 de Antonello is0xse, 
Cagliari, Sardegna, Italia, Europa... MONDO!!!!!

xse bulletin #3:  KENWOOD MODIFICATIONS  [#3 of 10]

TM-741A/E 900 MHz BAND RECEPTION WITH 430 MHZ UNIT
==================================================

Band change
-----------
To change to the 900-MHz band, select the 430-MHz
band, then press and hold down the [MHZ] key for at
least a second. Now 850.000 (initial setting) is
displayed.
To return to the 430-MHz band, press the [MHz] key
again for at least a second.

Adding a secondary 900-MHz dedicated antenna in the 430-MHZ unit
----------------------------------------------------------------

a) Remove the power supply cable from the power
   supply or battery.

b) Remove the 430-MHz band unit with care.
   For removal procedure see the ISTRUCTION MANUAL -
   UNIT INSTALLATION, reversing the order of the
   procedure and... using the brain!

c) Remove the shield plate (12 screws.)

d) Solder a coaxial cable (0.8 D) to the input
   side of IC9 (center is alligned with the IC9,
   ground at right side.)

e) Pass the cable throungh the notch and install
   the shield plate.

f) Reassemble the main unit.

xse bulletin #4:  KENWOOD MODIFICATIONS  [#4 of 10]

TM-741A/E MEMORY CHANNEL DOUBLING
=================================

  Each band can be switched to the normal memory
(100 channels) and rear memory (100 channels). Each
band can contain 200 channels and... yes, a total of
600 channels can be used for three bands!

  SORRY! This function can be enabled only by extending
the receive frequency (see bulletin #1 of this

  To switch the memory, hold down the [F] key and
press the [REV] key:
Normal Memory (100 ch) <--> Rear Memory (100 ch)

  The functions of the rear memory are the same as the
normal memory, but memory channels are displayed as
follows (rather than 01 to 00):

A1 - b0  ==  01 - 10        b1 - c0  ==  11 - 20
c1 - d0  ==  21 - 30        d1 - E0  ==  31 - 40
E1 - F0  ==  41 - 50        F1 - G0  ==  51 - 60
G1 - h0  ==  61 - 70        h1 - i0  ==  71 - 80
i1 - J0  ==  81 - 90        J1 - AA  ==  91 -100

xse bulletin #5:  KENWOOD MODIFICATIONS  [#5 of 10]

TM-741A/E REPEATER MODIFICATION (TRANSPONDER FUNCTIONS)
=======================================================

WARNING: Extended continous transmission may cause a failure
of the equipment. See "transmission time limit" below.

Preliminary hardware modification
---------------------------------
a) Loosen the four screws on the side of the set.
   Remove the four screws on the bottom of the set.
   Remove the bottom of the case.
b) Locate the two jumpers on the Control Unit, on the
   opposite side of the panel (see in figure, below.)

   --------------------------------------------------------------
  |                    | | <----- remove (blue)                  |
  |                                                              |
  |                                                              |
  |          CONTROL UNIT                                        |
  |                                 ________                     |
  |                                |  ic 2  |                    |
  |                                |________|                    |
   --------------------------------------------------------------
                           panel side

c) Remove the blue chip jumper (0 OHM). Use a soldering
   iron with a thin tip in order not to damage other
   components or patterns.
d) Refit the rear of the case by reversing the order of
   disassembly.

Fixed-band repeater operation
-----------------------------
With the fixed-band repeater, the transmission band is fixed,
and if a signal come in on the remaining band, and the BUSY
turns on, the transmit mode is entered and modulation is done
using the received signal.

a) If the option band is present, turn off one of the three
   band.
b) Set the frequencies of two bands (rx/tx split are also
   permitted.)
c) Set a band as the transmission (PTT display) and operation
   (green indicator) band (press the band select key.)
d) Hold down the [F] key for at least a second (the red led
   flashes), then press the [MUTE] key.

Cross-band repeater operation
-----------------------------
When the cross-band repeater function is being used, a signal
enters one of two bands. Busy turns on, the other band enters
the transmit mode and modulation is done with the received
signal.

a) Set the frequencies of two bands (rx/tx repeater split are
   also allowed.)
b) Set a band as the transmit band (PTT display) and the other
   as the operation band (green indicator). This arrangement
   can be reversed.
c) Hold down the [F] key for at least a second (the red led
   flashes), then press the [MUTE] key.
   The dots on both frequency display flash, and the cross-band
   repeater works. Only reception is possible in the remaining
   band.

Dual-in repeater operation (when the option band is installed)
--------------------------------------------------------------
With the dual-in repeater, the transmit band is fixed, and if
a signal comes in on one of the other bands, Busy turns on,
transmit mode is entered and modulation is done using the 
received signal.

a) Set the frequencies of all three bands.
b) Set a band as the transmission (PTT display) and operation
   (green indicator) band (press the band select key.)
c) Hold down the [F] key for at least a second (the red led
   flashes), then press the [MUTE] key.
   The dots on the frequency display light.

Turn-off repeater
-----------------
To turn the repeater off, hold down the [F] key for at least
a second (the red led flashes), then press the [MUTE] key.
The state before setting returns.

Repeater transmission time limit setting
----------------------------------------
The repeater transmission time limit is set with the time-out
timer (TOT). The time can be set to 3, 5, 10, 20, 30 minutes,
or OFF. (See the item about the TOT of the main unit.)

Be happy and 73 de Antonello is0xse, 
Cagliari, Sardegna, Italia, Europa... MONDO!!!!!

IS0XSE @ IW0UHD.ITA.EU

5 of 10  more to come if and when I see 'em on packet!
========================================================================
Note: I haven't tried or verified this, proceed at your own risk, and do
not transmit outside of legal bands.   WA2ISE